CVE-2013-2158

2013-07-01T21:55:00
ID CVE-2013-2158
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Cross-site request forgery (CSRF) vulnerability in the Services module 6.x-3.x and 7.x-3.x before 7.x-3.4 for Drupal allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.